Flagging gpt01.aif by lsprice

Required.